.fade { 
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.shadow {
    box-shadow: 0 14px 28px rgba(0,0,0,0.08), 0 10px 10px rgba(0,0,0,0.04);
}

.push-button { 
    transition: margin 100ms cubic-bezier(.75,0,.45,1), border-width 100ms cubic-bezier(.75,0,.45,1);
}

.background-grid { 
  background-image: repeating-linear-gradient(
    to right,
    rgba(0,0,0,0.1),
    rgba(0,0,0,0.1) 1px,
    transparent 1px,
    transparent calc(calc(8.333% - 2rem) - 1px),
    rgba(0,0,0,0.1) calc(calc(8.333% - 2rem) - 1px),
    rgba(0,0,0,0.1) calc(8.333% - 2rem),
    transparent calc(8.333% - 2rem),
    transparent 8.333%
  );
	background-position: 1rem!important;
}